## nix 2.3.4+dfsg3

=== debian/changelog ===
nix (2.3.4+dfsg3-2build1) groovy; urgency=medium

  * No-change rebuild for libgc soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jul 2020 19:39:23 +0200

nix (2.3.4+dfsg3-2) unstable; urgency=medium

  * Source only upload for testing migration
  * fix FTBFS on armel and mipsel (Closes: #961284)

 -- Thomas Koch <thomas@koch.ro>  Sat, 23 May 2020 21:13:28 +0200

nix (2.3.4+dfsg3-1) unstable; urgency=medium

  * Use nlohmann-json3-dev instead of bundled code

 -- Thomas Koch <thomas@koch.ro>  Thu, 21 May 2020 13:27:46 +0200

nix (2.3.4+dfsg2-2) unstable; urgency=medium

  * Change nix-setup-systemd architecture: any -> all

 -- Thomas Koch <thomas@koch.ro>  Sat, 16 May 2020 10:36:27 +0200

nix (2.3.4+dfsg2-1) unstable; urgency=medium

  * backport fix for "Remove callout graphics", see
    https://salsa.debian.org/debian/nix/-/issues/9

 -- Thomas Koch <thomas@koch.ro>  Sun, 03 May 2020 13:50:39 +0200

nix (2.3.4+dfsg1-1) unstable; urgency=medium

  * new upstream release, fixing many DFSG issues
  * update debian/watch
  * fixing new queue rejection reasons, see
    https://salsa.debian.org/debian/nix/issues/3
  * change upstream license: LGPL-2.1+ to LGPL-2.1
    see https://salsa.debian.org/debian/nix/-/issues/4
  * address copyright review issue with RFC example
    see https://salsa.debian.org/debian/nix/-/issues/5
  * address unclear copyrights of scripts/install*.sh
    see https://salsa.debian.org/debian/nix/-/issues/7

 -- Thomas Koch <thomas@koch.ro>  Sat, 02 May 2020 19:58:20 +0200

nix (2.3.3-1) unstable; urgency=medium

  * new upstream release
  * use debhelper-compat (= 12)
  * update Standards-Version
  * add Provides:nix to nix-setup-systemd

 -- Eelco Dolstra <thomas@koch.ro>  Sun, 23 Feb 2020 16:14:43 +0000

nix (2.3.2-1) unstable; urgency=medium

  * new upstream release

 -- Thomas Koch <thomas@koch.ro>  Wed, 15 Jan 2020 19:13:21 +0000

nix (2.3.1-3) unstable; urgency=medium

  * Eelco Dostra is the only author mentioned in the nix manual
  * better package descriptions

 -- Thomas Koch <thomas@koch.ro>  Sat, 28 Dec 2019 13:50:27 +0000

nix (2.3.1-2) unstable; urgency=medium

  [ Kai Harries ]
  * autopkgtest: add two tests

  [ Arthur Gautier ]
  * Fixup warnings

  [ Jordan Justen ]
  * d/watch: Support versions other than latest

  [ Thomas Koch ]
  * add forgotten ${misc:Depends}
  * add override for missing upstream signature
  * override for long line in nix-store manpage
  * update debian/copyright

 -- Thomas Koch <thomas@koch.ro>  Fri, 13 Dec 2019 11:35:17 +0000

nix (2.3.1-1) unstable; urgency=medium

  * new upstream version
  * update debian-standards-version (4.3.0->4.4.1.0) no changes needed
  * split into two binary packages

 -- Thomas Koch <thomas@koch.ro>  Sat, 26 Oct 2019 16:58:24 +0000

nix (2.2.1-3) unstable; urgency=medium

  * fix lintian: init.d-script-needs-depends-on-lsb-base
  * use systemd tmpfiles.d mechanism for toplevel /nix folder
  * fix wrong nix.install; dh_install can not rename files
  * fix spelling error in d/control

 -- Thomas Koch <thomas@koch.ro>  Mon, 28 Jan 2019 18:56:21 +0100

nix (2.2.1-2) unstable; urgency=medium

  * add note about FHS violation to package description
  * fix missing plus after LGPL-2.1 in d/copyright

 -- Thomas Koch <thomas@koch.ro>  Sat, 19 Jan 2019 19:26:06 +0000

nix (2.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #877019)

 -- Kai Harries <kai.harries@gmail.com>  Sat, 12 Jan 2019 08:37:12 +0100

nix (0.1-1) unstable; urgency=medium

  * Pseudo version since dpkg-genchanges can only include changelog entries
    strictly later than an existing entry.

 -- Thomas Koch <thomas@koch.ro>  Sat, 12 Jan 2019 08:37:11 +0100
