=== perl/Makefile ===
makefiles = local.mk

GLOBAL_CXXFLAGS += -g -Wall

-include Makefile.config

include mk/lib.mk
