=== debian/changelog ===
nix (2.3.7+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Do not set NIX_PROFILE anymore in user's environment.d, see
    https://salsa.debian.org/debian/nix/-/issues/13

 -- Thomas Koch <thomas@koch.ro>  Sun, 30 Aug 2020 16:58:27 +0200
