=== debian/control ===
Source: nix
Section: devel
Priority: optional
Maintainer: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper-compat (= 12),
               autoconf-archive,
               bison,
               curl,
               docbook-xsl-ns,
               docbook5-xml,
               flex,
               libboost-dev,
               libboost-context-dev,
               libboost-system-dev,
               libboost-thread-dev,
               libbrotli-dev,
               libbz2-dev,
               libcurl4-gnutls-dev,
               libdbd-sqlite3-perl,
               libgc-dev,
               liblzma-dev,
               libreadline-dev,
               libseccomp-dev,
               libsodium-dev,
               libsqlite3-dev,
               libssl-dev,
               libwww-curl-perl,
               libxml2-utils,
               nlohmann-json3-dev,
               pkg-config,
               xsltproc,
Standards-Version: 4.5.0
Homepage: https://nixos.org/nix
Vcs-Browser: https://salsa.debian.org/debian/nix
Vcs-Git: https://salsa.debian.org/debian/nix.git

Package: nix-bin
Architecture: any
Depends: bzip2,
         curl,
         libdbd-sqlite3-perl,
         libwww-curl-perl,
         lsb-base (>= 3.0-6),
         perl,
         xz-utils,
         ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: nix-setup-systemd
Description: Purely functional package manager (binaries)
 A powerful package manager for Linux and other Unix systems that
 makes package management reliable and reproducible. Nix provides
 atomic upgrades and rollbacks, side-by-side installation of multiple
 versions of a package, multi-user package management and easy setup
 of build environments.
 .
 NOTE: This package only provides the nix binaries. One still needs
 to setup directories, environments variables and configuration files
 to use nix as described in the nix manual.
 The package nix-setup-systemd provides such a setup using systemd
 mechanisms, also see /usr/share/doc/nix-bin/README.Debian.

Package: nix-setup-systemd
Architecture: all
Depends: nix-bin,
         libpam-systemd,
         ${misc:Depends}
Provides: nix
Description: Purely functional package manager (systemd setup)
 A powerful package manager for Linux and other Unix systems that
 makes package management reliable and reproducible. Nix provides
 atomic upgrades and rollbacks, side-by-side installation of multiple
 versions of a package, multi-user package management and easy setup
 of build environments.
 .
 This package uses systemd mechanisms to setup the nix package
 manager.
 .
 NOTE: This package creates (via tmpfiles.d) a top-level folder /nix.
 This is not compliant with the file hierarchy standard but should not
 be a problem for most people. See /usr/share/doc/nix-bin/README.Debian.
