=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

ifneq (,$(filter $(DEB_HOST_ARCH), armel mipsel powerpc))
  export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-as-needed -latomic -Wl,--as-needed
endif

export EDITLINE_CFLAGS = "-DREADLINE"
export EDITLINE_LIBS   = "/usr/lib/$(DEB_HOST_MULTIARCH)/libhistory.so /usr/lib/$(DEB_HOST_MULTIARCH)/libreadline.so"
export V=1

export GLOBAL_CXXFLAGS += -fstack-protector-strong -Wformat -Werror=format-security


%:
	dh $@


override_dh_auto_configure:
	dh_auto_configure -- \
	  --enable-gc \
	  --with-coreutils-bin=/usr/bin:/bin \
	  --localstatedir=/nix/var \
	  --libdir=/usr/lib/nix


override_dh_auto_clean:
	dh_auto_clean
	# remove output files created from ./configure templates
	find . -name '*.in' | while read x; do if [ -f $${x%.in} ]; then rm -f $${x%.in}; fi; done
