=== debian/tests/control ===
Tests: nix-daemon-status
Depends: @, make, systemd
Restrictions: isolation-container, needs-root

Tests: nix-env-and-shell
Depends: @, ca-certificates, make
Restrictions: allow-stderr, isolation-container, needs-root
