=== debian/watch ===
version=4

opts="mode=LWP,pgpmode=auto,pagemangle=s%<Prefix>nix/nix-([\.\d]+)/</Prefix>%<a href="https://releases.nixos.org/nix/nix-$1/nix-$1.tar.xz">$1</a>%g,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
https://nix-releases.s3.amazonaws.com/?delimiter=/&prefix=nix/ \
https://releases.nixos.org/nix/nix-[\.\d]+/nix-([\.\d]+).tar.xz
