## nix 2.3.10+dfsg1

=== debian/changelog ===
nix (2.3.10+dfsg1-1) unstable; urgency=medium

  * new upstream version
  * Fix different bin paths on usrmerge and non-usrmerge systems
    Thanks to Vagrant Cascadian. (Closes: #970874)
  * update Standards-Version 4.5.0->4.5.1, no changes

 -- Thomas Koch <thomas@koch.ro>  Fri, 26 Mar 2021 08:11:19 +0100
