=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                nlohmann-json3-dev,
                pkg-config,
                xsltproc,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://nixos.org/nix
 Vcs-Browser: https://salsa.debian.org/debian/nix
 Vcs-Git: https://salsa.debian.org/debian/nix.git
