## nix 2.6.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,22 +2,27 @@
 Section: devel
 Priority: optional
 Maintainer: Thomas Koch <thomas@koch.ro>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                bison,
                curl,
-               docbook-xsl-ns,
-               docbook5-xml,
                flex,
+               jq,
+               libarchive-dev,
                libboost-dev,
                libboost-context-dev,
                libboost-system-dev,
                libboost-thread-dev,
                libbrotli-dev,
+               libbsd-dev,
                libbz2-dev,
+               libcpuid-dev [amd64 i386],
                libcurl4-gnutls-dev,
                libdbd-sqlite3-perl,
                libgc-dev,
+               libgmock-dev,
+               libgtest-dev,
+               liblowdown-dev,
                liblzma-dev,
                libreadline-dev,
                libseccomp-dev,
@@ -26,10 +31,10 @@
                libssl-dev,
                libwww-curl-perl,
                libxml2-utils,
+               lowdown,
                nlohmann-json3-dev,
                pkg-config,
-               xsltproc,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://nixos.org/nix
 Vcs-Browser: https://salsa.debian.org/debian/nix
 Vcs-Git: https://salsa.debian.org/debian/nix.git
