=== debian/changelog ===
nix (2.6.0+dfsg-3) unstable; urgency=medium

  * Limit autopkgtest to supported architectures

 -- Thomas Koch <thomas@koch.ro>  Wed, 02 Feb 2022 11:15:42 +0200

nix (2.6.0+dfsg-2) unstable; urgency=medium

  * Only depend on libcpuid on architectures where it is available

 -- Thomas Koch <thomas@koch.ro>  Tue, 01 Feb 2022 20:29:24 +0200

nix (2.6.0+dfsg-1) unstable; urgency=medium

  * new upstream version
  * no manual included anymore, see #1004481

 -- Thomas Koch <thomas@koch.ro>  Sat, 29 Jan 2022 16:09:51 +0200
