=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,11 @@
 	  --localstatedir=/nix/var \
 	  --libdir=/usr/lib/nix
 
+override_dh_installman:
+# file has 0 bytes and causes this error:
+# Could not determine section for debian/tmp/usr/share/man/man1/nix3-manpages
+	rm debian/tmp/usr/share/man/man1/nix3-manpages
+	dh_installman
 
 override_dh_auto_clean:
 	dh_auto_clean
