=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,4 @@
 Tests: nix-env-and-shell
 Depends: @, ca-certificates, make
 Restrictions: allow-stderr, isolation-container, needs-root
+Architecture: amd64 arm64
