## nix 2.8.0

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,6 @@
   src/libexpr/local.mk \
   src/libcmd/local.mk \
   src/nix/local.mk \
-  src/nlohmann/local.mk \
   src/resolve-system-dependencies/local.mk \
   scripts/local.mk \
   misc/bash/local.mk \
