=== debian/changelog ===
nix (2.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:28:28 +0200

nix (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop the +dfsg suffix as upstream is not releasing tarballs anymore
    anyways.

 -- Thomas Koch <thomas@koch.ro>  Mon, 02 May 2022 21:56:22 +0300

nix (2.7.0+dfsg-5) unstable; urgency=medium

  * also restrict nix-env autopkgtest to supported platforms

 -- Thomas Koch <thomas@koch.ro>  Sun, 27 Mar 2022 11:28:41 +0300

nix (2.7.0+dfsg-4) unstable; urgency=medium

  * restrict shell autopkgtest to supported platforms

 -- Thomas Koch <thomas@koch.ro>  Sat, 26 Mar 2022 10:13:19 +0200

nix (2.7.0+dfsg-3) unstable; urgency=medium

  * Trying to fix autopkgtest, take 2

 -- Thomas Koch <thomas@koch.ro>  Fri, 25 Mar 2022 17:02:03 +0200

nix (2.7.0+dfsg-2) unstable; urgency=medium

  * Trying to fix autopkgtest, take 1

 -- Thomas Koch <thomas@koch.ro>  Tue, 15 Mar 2022 20:34:06 +0200

nix (2.7.0+dfsg-1) unstable; urgency=medium

  * new upstream version
  * Add note to nix-bin.README.Debian to set up nix channel.
    Thanks to Matt Armstrong <matt@rfc20.org> for reporting.
    Closes: #1004113
  * fix: build path embedded in debug symbols                                                                                                                         =99% =99%
    This broke reproducible-builds. Thanks to Vagrant Cascadian <vagrant@reproducible-builds.org>
    Closes: #1006473

 -- Thomas Koch <thomas@koch.ro>  Sun, 13 Mar 2022 12:52:41 +0200
