=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 export EDITLINE_LIBS   = "/usr/lib/$(DEB_HOST_MULTIARCH)/libhistory.so /usr/lib/$(DEB_HOST_MULTIARCH)/libreadline.so"
 export V=1
 
-export GLOBAL_CXXFLAGS += -fstack-protector-strong -Wformat -Werror=format-security
+export GLOBAL_CXXFLAGS += -fstack-protector-strong -Wformat -Werror=format-security -ffile-prefix-map=$(CURDIR)=.
 
 
 %:
