=== debian/changelog ===
nix (2.16.1+dfsg-3ubuntu1) mantic; urgency=medium

  * d/control: add libssh-dev dependency (LP: #2037314).
  * d/t/control: disable tests requiring internet access.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Wed, 04 Oct 2023 15:33:09 +1300

nix (2.16.1+dfsg-3) unstable; urgency=medium

  [ Jordan Justen ]
  * Release to unstable

  [ Adrian Bunk ]
  * Use -g1 to work around mipsel address space limitation

 -- Jordan Justen <jljusten@debian.org>  Mon, 07 Aug 2023 02:29:40 -0700

nix (2.16.1+dfsg-2) unstable; urgency=medium

  * d/patches: Fix build error for !amd64 (Closes: #1041876)

 -- Jordan Justen <jljusten@debian.org>  Sat, 29 Jul 2023 01:41:24 -0700

nix (2.16.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1037790)
  * d/control: Assign Jordan Justen as Maintainer (Closes: #1019013)
  * d/watch: Scan github for new tags and tarballs
  * d/patches: Rebase patches for 2.16.1
  * d/control: Add librapidcheck-dev build-dep
  * d/rules: Drop quotes around EDITLINE_CFLAGS/EDITLINE_LIBS definition
  * d/rules: configure with --disable-shared to link to librapidcheck
  * d/control: Add new build dependencies for 2.16.1
  * d/*install: Update dh_install configuration for 2.16.1
  * d/copyright: Strip files from github tag based tarball
  * d/source/options: Ignore files stripped from tarball
  * d/patches: Don't use bundled toml11 (Closes: #1005879, #1005880)
  * d/watch, d/changelog: Add dfsg suffix back
  * d/control: Drop lsb-base dependency (lintian depends-on-obsolete-package)
  * d/control: Update Standards-Version to 4.6.2
  * d/nix-bin.lintian-overrides: Drop `nam` spelling-error-in-binary no longer flagged
  * d/nix-bin.lintian-overrides: Update spare-manual-page override format

 -- Jordan Justen <jljusten@debian.org>  Mon, 24 Jul 2023 01:12:23 -0700
