=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: nix
 Section: devel
 Priority: optional
-Maintainer: Thomas Koch <thomas@koch.ro>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jordan Justen <jljusten@debian.org>
 Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                bison,
                curl,
                flex,
                jq,
+               libacl1-dev,
                libarchive-dev,
                libboost-dev,
                libboost-context-dev,
@@ -21,23 +23,40 @@
                libdbd-sqlite3-perl,
                libgc-dev,
                libgmock-dev,
+               libgnutls28-dev,
                libgtest-dev,
+               libidn2-dev,
+               libkrb5-dev,
+               libldap2-dev,
                liblowdown-dev,
+               liblz4-dev,
                liblzma-dev,
+               libnghttp2-dev,
+               libpsl-dev,
+               librapidcheck-dev,
                libreadline-dev,
+               librtmp-dev,
                libseccomp-dev,
+               libssh-dev,
+               libssh2-1-dev,
                libsodium-dev,
                libsqlite3-dev,
                libssl-dev,
+               libtoml11-dev,
                libwww-curl-perl,
+               libxml2-dev,
                libxml2-utils,
+               libzstd-dev,
                lowdown,
+               nettle-dev,
                nlohmann-json3-dev,
                pkg-config,
-Standards-Version: 4.6.0
+               zlib1g-dev,
+Standards-Version: 4.6.2
 Homepage: https://nixos.org/nix
 Vcs-Browser: https://salsa.debian.org/debian/nix
 Vcs-Git: https://salsa.debian.org/debian/nix.git
+Rules-Requires-Root: no
 
 Package: nix-bin
 Architecture: any
@@ -45,7 +64,6 @@
          curl,
          libdbd-sqlite3-perl,
          libwww-curl-perl,
-         lsb-base (>= 3.0-6),
          perl,
          xz-utils,
          ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
