=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,12 @@
   export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-as-needed -latomic -Wl,--as-needed
 endif
 
-export EDITLINE_CFLAGS = "-DREADLINE"
-export EDITLINE_LIBS   = "/usr/lib/$(DEB_HOST_MULTIARCH)/libhistory.so /usr/lib/$(DEB_HOST_MULTIARCH)/libreadline.so"
+ifneq (,$(filter $(DEB_HOST_ARCH), mipsel))
+  export DEB_CXXFLAGS_MAINT_APPEND += -g1
+endif
+
+export EDITLINE_CFLAGS = -DREADLINE
+export EDITLINE_LIBS   = /usr/lib/$(DEB_HOST_MULTIARCH)/libhistory.so /usr/lib/$(DEB_HOST_MULTIARCH)/libreadline.so
 export V=1
 
 export GLOBAL_CXXFLAGS += -fstack-protector-strong -Wformat -Werror=format-security -ffile-prefix-map=$(CURDIR)=.
@@ -34,6 +38,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	  --enable-gc \
+	  --disable-shared \
 	  --with-coreutils-bin=/usr/bin:/bin \
 	  --localstatedir=/nix/var \
 	  --libdir=/usr/lib/nix
