## nix 2.18.1+dfsg

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,9 @@
   src/libstore/tests/local.mk \
   src/libexpr/tests/local.mk \
   tests/local.mk \
+  tests/ca/local.mk \
+  tests/dyn-drv/local.mk \
+  tests/test-libstoreconsumer/local.mk \
   tests/plugins/local.mk
 else
 makefiles += \
