=== debian/changelog ===
nix (2.18.1+dfsg-1ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:07:02 +1100

nix (2.18.1+dfsg-1ubuntu4) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:12:17 +0000

nix (2.18.1+dfsg-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:10:21 +0000

nix (2.18.1+dfsg-1ubuntu2) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:53:03 +0100

nix (2.18.1+dfsg-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: add libssh-dev dependency.
    - d/t/control: disable tests requiring internet access.

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 27 Nov 2023 15:31:23 +0000

nix (2.18.1+dfsg-1) unstable; urgency=medium

  [ Jordan Justen ]
  * New upstream release

  [ Vladimir Petko ]
  * d/tests/control: Add autopkgtests needs-internet/flaky for 2 cases (Closes: #1053732)

 -- Jordan Justen <jljusten@debian.org>  Tue, 17 Oct 2023 09:54:47 -0700

nix (2.17.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Rebase patches for upstream 2.17.1
  * debian: Use bash-static for nix sandbox-shell
  * nix.conf: Add archived alternate url for inaccesible github link
  * d/nix.install.files/nix.conf: Enable sandbox mode by default
  * d/nix.install.files/nix.conf: Update manual url in comment
  * d/patches: Update patch that fixed #1041876 to be cleaner
  * d/patches: Add patches to allow static bash to be used in sandbox
  * d/patches: Update makefiles to clean build products (Closes: #1049178)

 -- Jordan Justen <jljusten@debian.org>  Thu, 12 Oct 2023 23:37:22 -0700
