=== debian/control ===
--- 
+++ 
@@ -60,7 +60,8 @@
 
 Package: nix-bin
 Architecture: any
-Depends: bzip2,
+Depends: bash-static,
+         bzip2,
          curl,
          libdbd-sqlite3-perl,
          libwww-curl-perl,
