=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 	  --enable-gc \
 	  --disable-shared \
 	  --with-coreutils-bin=/usr/bin:/bin \
+	  --with-sandbox-shell=/usr/bin/bash-static \
 	  --localstatedir=/nix/var \
 	  --libdir=/usr/lib/nix
