=== debian/watch ===
version=4

opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repack,compression=xz,\
filenamemangle=s/.+\/(\d+(?:\.\d+)+)\.tar\.gz/nix-$1\.tar\.gz/ \
https://github.com/NixOS/nix/tags .*/(\d+(?:\.\d+)+)\.tar\.gz
