=== perl/meson_options.txt ===
# Nix-Perl build options
#============================================================================


# compiler args
#============================================================================

option(
  'version',
  type : 'string',
  description : 'nix-perl version')

option(
  'tests',
  type : 'feature',
  value : 'disabled',
  description : 'run nix-perl tests')


# Location of Perl Modules
#============================================================================
option(
  'dbi_path',
  type : 'string',
  value : '/usr',
  description : 'path to perl::dbi')

option(
  'dbd_sqlite_path',
  type : 'string',
  value : '/usr',
  description : 'path to perl::dbd-SQLite')
