=== debian/changelog ===
nix (2.23.3+dfsg-2) unstable; urgency=medium

  * d/control: Add build-dep libunistring-dev (Closes: #1077520)
  * d/control: Update Standards-Version to 4.7.0
  * c/control: Add build-dep dh-sequence-movetousr (Closes: #1073604)
  * d/control: Add build-dep libgpg-error-dev

 -- Jordan Justen <jljusten@debian.org>  Fri, 09 Aug 2024 13:18:43 -0700

nix (2.23.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Rebase patches for 2.23.3
  * d/patches: Fix FTBFS with toml11 4.* (Closes: #1074693)
  * d/control: Add additional libng* build depends

 -- Jordan Justen <jljusten@debian.org>  Wed, 17 Jul 2024 10:07:45 -0700

nix (2.22.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * 2.19.0 and newer contains the two cherry-picked patches that
    Santiago Vila recommended. (Closes: #1070857)
  * d/nix-setup-systemd: Drop outdated lintian override
    (package-supports-alternative-init-but-no-init.d-script)
  * d/watch: Update url to find older archives
  * d/copyright: Drop exclusion of tests/lang/eval-okay-fromjson.*
  * d/patches: Rebase patches for 2.22.1
  * d/control: Add libgit2 dependency
  * d/rules: Add readline-flavor=readline to configure flags
  * d/control: Add git to Build-Depends (used by tests)

 -- Jordan Justen <jljusten@debian.org>  Wed, 05 Jun 2024 00:50:36 -0700
