=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: nix
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jordan Justen <jljusten@debian.org>
+Maintainer: Jordan Justen <jljusten@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-movetousr,
                autoconf-archive,
                bison,
                curl,
                flex,
+               git,
                jq,
                libacl1-dev,
                libarchive-dev,
@@ -22,8 +23,10 @@
                libcurl4-gnutls-dev,
                libdbd-sqlite3-perl,
                libgc-dev,
+               libgit2-dev,
                libgmock-dev,
                libgnutls28-dev,
+               libgpg-error-dev,
                libgtest-dev,
                libidn2-dev,
                libkrb5-dev,
@@ -32,17 +35,20 @@
                liblz4-dev,
                liblzma-dev,
                libnghttp2-dev,
+               libnghttp3-dev,
+               libngtcp2-crypto-gnutls-dev,
+               libngtcp2-dev,
                libpsl-dev,
                librapidcheck-dev,
                libreadline-dev,
                librtmp-dev,
                libseccomp-dev,
-               libssh-dev,
                libssh2-1-dev,
                libsodium-dev,
                libsqlite3-dev,
                libssl-dev,
                libtoml11-dev,
+               libunistring-dev,
                libwww-curl-perl,
                libxml2-dev,
                libxml2-utils,
@@ -52,7 +58,7 @@
                nlohmann-json3-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://nixos.org/nix
 Vcs-Browser: https://salsa.debian.org/debian/nix
 Vcs-Git: https://salsa.debian.org/debian/nix.git
