=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,7 @@
 	  --disable-shared \
 	  --with-coreutils-bin=/usr/bin:/bin \
 	  --with-sandbox-shell=/usr/bin/bash-static \
+	  --with-readline-flavor=readline \
 	  --localstatedir=/nix/var \
 	  --libdir=/usr/lib/nix
