## nix 2.24.8+dfsg

=== debian/changelog ===
nix (2.24.8+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1082847)
  * d/patches: Rebase patches for 2.24.8
  * d/rules: Define testresults env-var
  * d/control: Change build-dep from pkg-config to pkgconf
  * d/patches: Add patch to fix various spelling typos
  * debian: Run wrap-and-sort
  * d/source: Drop lintian unused-override:
    orig-tarball-missing-upstream-signature

 -- Jordan Justen <jljusten@debian.org>  Sat, 28 Sep 2024 16:07:25 -0700
