=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: devel
 Priority: optional
 Maintainer: Jordan Justen <jljusten@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-movetousr,
-               autoconf-archive,
+Build-Depends: autoconf-archive,
                bison,
                curl,
+               debhelper-compat (= 13),
+               dh-sequence-movetousr,
                flex,
                git,
                jq,
                libacl1-dev,
                libarchive-dev,
+               libboost-context-dev,
                libboost-dev,
-               libboost-context-dev,
                libboost-system-dev,
                libboost-thread-dev,
                libbrotli-dev,
@@ -43,9 +43,9 @@
                libreadline-dev,
                librtmp-dev,
                libseccomp-dev,
-               libssh2-1-dev,
                libsodium-dev,
                libsqlite3-dev,
+               libssh2-1-dev,
                libssl-dev,
                libtoml11-dev,
                libunistring-dev,
@@ -56,8 +56,8 @@
                lowdown,
                nettle-dev,
                nlohmann-json3-dev,
-               pkg-config,
-               zlib1g-dev,
+               pkgconf,
+               zlib1g-dev
 Standards-Version: 4.7.0
 Homepage: https://nixos.org/nix
 Vcs-Browser: https://salsa.debian.org/debian/nix
@@ -73,7 +73,9 @@
          libwww-curl-perl,
          perl,
          xz-utils,
-         ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+         ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Recommends: nix-setup-systemd
 Description: Purely functional package manager (binaries)
  A powerful package manager for Linux and other Unix systems that
@@ -90,9 +92,7 @@
 
 Package: nix-setup-systemd
 Architecture: all
-Depends: nix-bin,
-         libpam-systemd,
-         ${misc:Depends}
+Depends: libpam-systemd, nix-bin, ${misc:Depends}
 Provides: nix
 Description: Purely functional package manager (systemd setup)
  A powerful package manager for Linux and other Unix systems that
