=== debian/changelog ===
nix (2.24.9+dfsg-2ubuntu2) plucky; urgency=medium

  * No-change rebuild against libgit2 1.9.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Feb 2025 00:15:10 -0600

nix (2.24.9+dfsg-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2091907). Remaining changes:
    - d/t/control: disable tests requiring internet access.
  * Dropped changes, included in Debian:
    - Rebuild for libcpuid17.
      + d/control: add libunistring-dev and libgpg-error-dev
        dependency.
  * Dropped changes, no longer needed:
    - d/control: add libssh-dev dependency.

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Mon, 16 Dec 2024 20:53:07 -0300

nix (2.24.9+dfsg-2) unstable; urgency=medium

  * d/control: Depend on ca-certificates (Closes: #1084999)

 -- Jordan Justen <jljusten@debian.org>  Mon, 28 Oct 2024 15:42:27 -0700

nix (2.24.9+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Jordan Justen <jljusten@debian.org>  Fri, 11 Oct 2024 09:24:23 -0700

nix (2.18.1+dfsg-1ubuntu6) plucky; urgency=medium

  * Rebuild for libcpuid17.
    - d/control: add libunistring-dev and libgpg-error-dev dependency.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 16 Dec 2024 17:26:44 +0000
