=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: nix
 Section: devel
 Priority: optional
-Maintainer: Jordan Justen <jljusten@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jordan Justen <jljusten@debian.org>
 Build-Depends: autoconf-archive,
                bison,
+               ca-certificates,
                curl,
                debhelper-compat (= 13),
                dh-sequence-movetousr,
