=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 
 export GLOBAL_CXXFLAGS += -fstack-protector-strong -Wformat -Werror=format-security -ffile-prefix-map=$(CURDIR)=.
 
+export testresults = testresults
 
 %:
 	dh $@
