=== debian/tests/control ===
Tests: nix-daemon-status
Depends: make, systemd, @
Restrictions: isolation-container, needs-root

# Tests: nix-env
# Depends: ca-certificates, make, @
# Restrictions: allow-stderr,
#               flaky,
#               isolation-container,
#               needs-internet,
#               needs-root
# armhf: error: Package ‘hello-2.12’ in /nix/store/.../hello/default.nix:32 is not supported on ‘arm-linux’, refusing to evaluate.
# ppc64el: error: evaluation aborted with the following error message: 'unsupported platform for the pure Linux stdenv'
#Architecture: amd64 arm64 i386

# Tests: nix-shell
# Depends: ca-certificates, make, @
# Restrictions: allow-stderr,
#               flaky,
#               isolation-container,
#               needs-internet,
#               needs-root
# armhf, ppc64el gives:
# error: Package ‘shell’ in /nix/store/.../trivial-builders.nix:73 is not supported on ‘arm-linux’, refusing to evaluate.
#Architecture: amd64 arm64 i386
