## nix 2.24.12+dfsg

=== debian/changelog ===
nix (2.24.12+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: nix no longer vendor bundles toml11
  * d/patches: Rebase patches for 2.24.12
  * d/patches: Define HAVE_LOWDOWN_1_4 when found (Closes: #1098411)

 -- Jordan Justen <jljusten@debian.org>  Wed, 05 Mar 2025 09:45:48 -0800
