=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nix
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jordan Justen <jljusten@debian.org>
+Maintainer: Jordan Justen <jljusten@debian.org>
 Build-Depends: autoconf-archive,
                bison,
                ca-certificates,
