## nix 2.26.3%2Bdfsg

=== debian/changelog ===
nix (2.26.3+dfsg-1ubuntu5) resolute; urgency=medium

  * No-change rebuild for boost 1.90.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Feb 2026 14:20:45 +0100

nix (2.26.3+dfsg-1ubuntu4) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:09:03 +0200

nix (2.26.3+dfsg-1ubuntu3) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 16:58:38 +0200

nix (2.26.3+dfsg-1ubuntu2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 16:12:53 +0200

nix (2.26.3+dfsg-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/control: disable tests requiring internet access.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 21 May 2025 18:58:21 +0100

nix (2.26.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian: Excluded file renamed to install-nix-from-tarball.sh
  * d/patches: Update patches for 2.26.3 and meson
  * debian: Convert to meson build
  * d/control: nix >= 2.25 depends on libgit2 >= 1.9
  * d/control: Add cmake build-dep (used to locate toml11)
  * debian: Disabled unit tests and drop some related build-deps
  * d/control Add new boost module build dependencies
  * d/control: Add rsync build-dep
  * d/*.install: Update install paths for meson build
  * d/control: Standards-Version: 4.7.0 => 4.7.2

 -- Jordan Justen <jljusten@debian.org>  Wed, 09 Apr 2025 14:11:08 -0700
